<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>AppManagerItemWidget</name>
    <message>
        <location filename="../AppManagerItemWidget.cpp" line="71"/>
        <source>Confirm</source>
        <translation>གཏན་འཁེལ་བྱ་དགོས།</translation>
    </message>
    <message>
        <location filename="../AppManagerItemWidget.h" line="72"/>
        <source>Output Volume</source>
        <translation>ཕྱིར་གཏོང་གི་སྒྲ་ཚད།</translation>
    </message>
    <message>
        <location filename="../AppManagerItemWidget.h" line="75"/>
        <source>Output Device</source>
        <translation>ཕྱིར་གཏོང་སྒྲིག་ཆས་ཀྱི་གདམ་གསེས།</translation>
    </message>
    <message>
        <location filename="../AppManagerItemWidget.h" line="76"/>
        <source>Input Device</source>
        <translation>ནང་འཇུག་སྒྲིག་ཆས་ཀྱི་གདམ་གསེས།</translation>
    </message>
</context>
<context>
    <name>AppManagerMainWidget</name>
    <message>
        <location filename="../AppManagerMainWidget.cpp" line="46"/>
        <source>App Sound Control</source>
        <translation>ཉེར་སྤྱོད་སྒྲ།</translation>
    </message>
    <message>
        <location filename="../AppManagerMainWidget.cpp" line="146"/>
        <location filename="../AppManagerMainWidget.cpp" line="159"/>
        <source>None</source>
        <translation>མེད</translation>
    </message>
</context>
<context>
    <name>Audio</name>
    <message>
        <location filename="../audio.ui"/>
        <location filename="../build/audio_testu2_autogen/ui_audio.h" line="44"/>
        <location filename="../build/audio_U5_autogen/ui_audio.h" line="44"/>
        <location filename="../ukui4.0/Audio.cpp" line="23"/>
        <source>Audio</source>
        <translation>སྒྲ་ཕབ།</translation>
    </message>
    <message>
        <location filename="../ukui4.0/Audio.cpp" line="75"/>
        <source>UkccPlugin</source>
        <translation>ཚོད་ལྟའི་ལྷུ་ལག།</translation>
        <extra-contents_path>/UkccPlugin/UkccPlugin</extra-contents_path>
    </message>
    <message>
        <location filename="../ukui4.0/Audio.cpp" line="77"/>
        <source>ukccplugin test</source>
        <translation>ལྷུ་ལག་ཡིག་སྒྱུར་ཚོད་ལྟ།</translation>
        <extra-contents_path>/UkccPlugin/ukccplugin test</extra-contents_path>
    </message>
</context>
<context>
    <name>AudioPulginUkui2</name>
    <message>
        <location filename="../ukui2.0/AudioPulginUkui2.cpp" line="16"/>
        <source>声音</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>DeviceManagerMainWidget</name>
    <message>
        <location filename="../DeviceManagerMainWidget.cpp" line="34"/>
        <source>Sound Equipment Control</source>
        <translation>སྒྲའི་སྒྲིག་ཆས་དོ་དམ།</translation>
    </message>
    <message>
        <location filename="../DeviceManagerMainWidget.h" line="45"/>
        <source>Output Device</source>
        <translation>ཕྱིར་གཏོང་སྒྲིག་ཆས་ཀྱི་གདམ་གསེས།</translation>
    </message>
    <message>
        <location filename="../DeviceManagerMainWidget.h" line="46"/>
        <source>Input Device</source>
        <translation>ནང་འཇུག་སྒྲིག་ཆས་ཀྱི་གདམ་གསེས།</translation>
    </message>
</context>
<context>
    <name>DeviceManagerWidget</name>
    <message>
        <location filename="../DeviceManagerWidget.cpp" line="116"/>
        <source>Confirm</source>
        <translation>གཏན་འཁེལ་བྱ་དགོས།</translation>
    </message>
</context>
<context>
    <name>MainWidget</name>
    <message>
        <location filename="../MainWidget.cpp" line="56"/>
        <source>Audio</source>
        <translation>སྒྲ་ཕབ།</translation>
    </message>
    <message>
        <location filename="../MainWidget.cpp" line="57"/>
        <source>Unable to obtain system version information, please check the system version!</source>
        <translation>མ་ལག་གི་པར་གཞིའི་ཆ་འཕྲིན་ཐོབ་ཐབས་མེད་པས་མ་ལག་གི་པར་གཞི་ལ་ཞིབ་བཤེར་གནང་རོགས།</translation>
    </message>
    <message>
        <location filename="../MainWidget.cpp" line="80"/>
        <location filename="../MainWidget.cpp" line="1224"/>
        <location filename="../MainWidget.cpp" line="1225"/>
        <location filename="../MainWidget.cpp" line="1330"/>
        <source>None</source>
        <translation>མེད</translation>
    </message>
    <message>
        <location filename="../MainWidget.cpp" line="111"/>
        <source>Multi Bluetooth Output</source>
        <translation>སོ་སྔོན་པོ་མང་པོ་ཕྱིར་གཏོང་།</translation>
    </message>
    <message>
        <location filename="../MainWidget.cpp" line="404"/>
        <source>Custom</source>
        <translation>མཚན་ཉིད་རང་འཇོག།</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../IAudioMainWidow.h" line="180"/>
        <source>Output</source>
        <translation>ཕྱིར་འདྲེན།</translation>
        <extra-contents_path>/Audio/Output</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="182"/>
        <source>Input</source>
        <translation>ནང་འཇུག</translation>
        <extra-contents_path>/Audio/Input</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="184"/>
        <source>Sound Effect</source>
        <translation>རྒྱུད་རིམ་ལྡན་པའི་སྒྲ་གདངས་ཀྱི</translation>
        <extra-contents_path>/Audio/Sound Effect</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="186"/>
        <source>Advance Settings</source>
        <translation>མཐོ་རིམ་གྱི་བཀོད་སྒྲིག་བྱ་དགོས།</translation>
        <extra-contents_path>/Audio/Advance Settings</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="191"/>
        <source>Volume Increase</source>
        <translation>སྒྲ་ཚད་ཇེ་དྲག་ཏུ།</translation>
        <extra-contents_path>/Audio/Volume Increase</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="191"/>
        <source>Volume above 100% can cause sound distortion and damage your speakers</source>
        <translation>སྒྲ་ཚད་བརྒྱ་ཆ་100ལས་བརྒལ་ཚེ་སྒྲ་ནུས་ཉམས་པ་མ་ཟད་ཁྱོད་ཀྱི་སྒྲ་སྐྱེད་ཡོ་བྱད་ལ་གནོད་པ་བཟོ་སྲིད།</translation>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="193"/>
        <source>Mono Audio</source>
        <translation>སྒྲ་ལམ་རྐྱང་པའི་སྒྲ་ཟློས།</translation>
        <extra-contents_path>/Audio/Mono Audio</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="193"/>
        <source>It merges the left and right channels into one channel</source>
        <translation>གཡོན་སྒྲ་དང་གཡས་སྒྲ་གཉིས་ཟླ་སྒྲིལ་བཏང་ནས་སྐད་སྒྲ་ཞིག་ཏུ་འགྱུར་སྲིད།</translation>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="195"/>
        <source>Noise Reduction</source>
        <translation>རིག་ནུས་ཀྱི་འཛེར་སྒྲ་གཅོག་པ།</translation>
        <extra-contents_path>/Audio/Noise Reduction</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="197"/>
        <source>Voice Monitor</source>
        <translation>སྒྲིག་ཆས་འདི་ལ་ཉན་ཞིབ་།</translation>
        <extra-contents_path>/Audio/Voice Monitor</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="197"/>
        <source>You can hear your voice in the output device of your choice</source>
        <translation>འོན་ཀྱང་བདམས་པའི་ཕྱིར་འདོན་སྒྲིག་ཆས་ནང་ནས་རང་ཉིད་ཀྱི་སྐད་ཐོས་།</translation>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="199"/>
        <source>Startup Misic</source>
        <translation>ཁ་ཕྱེ་བ།</translation>
        <extra-contents_path>/Audio/Startup Misic</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="201"/>
        <source>Poweroff Music</source>
        <translation>གླུ་དབྱངས་སྒོ་བརྒྱབ་པ།</translation>
        <extra-contents_path>/Audio/Poweroff Music</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="203"/>
        <source>Logout Music</source>
        <translation>རོལ་དབྱངས་མེད་པར་བཟོ་བ།</translation>
        <extra-contents_path>/Audio/Logout Music</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="205"/>
        <source>Wakeup Music</source>
        <translation>འབོད་སློང་།</translation>
        <extra-contents_path>/Audio/Wakeup Music</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="207"/>
        <source>Beep Switch</source>
        <translation>སྣེ་སྟོན་པའི་སྒྲ།</translation>
        <extra-contents_path>/Audio/Beep Switch</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="208"/>
        <source>Pause playback when audio device is disconnected</source>
        <translation>སྒྲ་དབྱངས་ཀྱི་སྒྲིག་ཆས་མཚམས་བཞག་ནས་གཏོང་མཚམས་འཇོག་དགོས།</translation>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="213"/>
        <source>Volume</source>
        <translation>སྒྲ་ཚད།</translation>
        <extra-contents_path>/Audio/Volume</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="215"/>
        <source>Master Volume</source>
        <translation>སྒྲ་ཚད།</translation>
        <extra-contents_path>/Audio/Master Volume</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="217"/>
        <source>Input Level</source>
        <translation>སྒྲ་ཚད་ཕྱིར་ལན།</translation>
        <extra-contents_path>/Audio/Input Level</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="219"/>
        <source>Balance</source>
        <translation>སྒྲ་ལམ་དོ་མཉམ།</translation>
        <extra-contents_path>/Audio/Balance</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="219"/>
        <source>Left</source>
        <translation>གཡོན་ལོགས་སུ་ཡོད།</translation>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="219"/>
        <source>Right</source>
        <translation>གཡས་ལོགས་སུ་ཡོད།</translation>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="224"/>
        <source>Input Device</source>
        <translation>ནང་འཇུག་སྒྲིག་ཆས་ཀྱི་གདམ་གསེས།</translation>
        <extra-contents_path>/Audio/Input Device</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="226"/>
        <source>Output Device</source>
        <translation>ཕྱིར་གཏོང་སྒྲིག་ཆས་ཀྱི་གདམ་གསེས།</translation>
        <extra-contents_path>/Audio/Output Device</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="228"/>
        <source>Sound Theme</source>
        <translation>སྒྲ་ནུས་ཀྱི་བརྗོད་བྱ།</translation>
        <extra-contents_path>/Audio/Sound Theme</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="230"/>
        <source>Volume Control Sound</source>
        <translation>སྒྲ་ཚད་སྙོམ་སྒྲིག</translation>
        <extra-contents_path>/Audio/Volume Control Sound</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="232"/>
        <source>Notification Sound</source>
        <translation>བསྡུ་ལེན་བརྡ་ཐོ།</translation>
        <extra-contents_path>/Audio/Notification Sound</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="237"/>
        <source>Sound Equipment Control</source>
        <translation>སྒྲའི་སྒྲིག་ཆས་དོ་དམ།</translation>
        <extra-contents_path>/Audio/Sound Equipment Control</extra-contents_path>
    </message>
    <message>
        <location filename="../IAudioMainWidow.h" line="239"/>
        <source>App Sound Control</source>
        <translation>ཉེར་སྤྱོད་སྒྲ།</translation>
        <extra-contents_path>/Audio/App Sound Control</extra-contents_path>
    </message>
    <message>
        <location filename="../Ukui5MainWidget.cpp" line="657"/>
        <source>Details</source>
        <translation>ཞིབ་ཕྲའི་གནས་ཚུལ།</translation>
    </message>
    <message>
        <location filename="../AppManagerItemWidget.h" line="75"/>
        <source>This case does not support setting the output device</source>
        <translation>གནས་ཚུལ་འདིར་ཕྱིར་གཏོང་སྒྲིག་ཆས་ལ་རྒྱབ་སྐྱོར་མི་བྱེད་པ་།</translation>
    </message>
    <message>
        <location filename="../AppManagerItemWidget.h" line="76"/>
        <source>This case does not support setting the input device</source>
        <translation>གནས་ཚུལ་འདིར་ནང་འཇུག་སྒྲིག་ཆས་ལ་རྒྱབ་སྐྱོར་བྱེད་མི་ཐུབ།</translation>
    </message>
    <message>
        <location filename="../MainWidget.h" line="142"/>
        <source>System Volume</source>
        <translation>མ་ལག་གི་བོངས་ཚད།</translation>
    </message>
</context>
</TS>
